Hi,

We are sorry to announce that, due to our process error, platform-4.2.4 is 
invalid.

We are aware of the issue and are working to fix it as soon as possible.
In the meantime, please downgrade to 4.2.1.

Regards,

-- 
Ding-Yi CHEN

Software Engineer, Globalization Group
Red Hat Asia-Pacific Pty Ltd
dc...@redhat.com    
Twitter: @redhatway | Instagram: @redhatinc | Snapchat: @redhatsnaps 

_______________________________________________
zanata-users mailing list
zanata-users@redhat.com
https://www.redhat.com/mailman/listinfo/zanata-users

Reply via email to